@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
body {
  font-family: Droid Sans, sans-serif;
  color: white;
}
.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#yinzcam {
  background-image: url('../images/yinzcam.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 100px;
  margin-top: 20px;
}
.yinzcam {
  background-color: #F6F6F6;
}
h1 {
  font-size: 38px;
  color: #106DFF;
  line-height: 44px;
  margin-bottom: 20px;
  letter-spacing: -1px;
}
h2 {
  font-size: 32px;
  line-height: 38px;
  letter-spacing: 7px;
  margin-bottom: 20px;
}
h3 {
  font-family: Droid Sans Mono, sans-serif;
  font-size: 18px;
  color: #DBE4E6;
  line-height: 25px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
h4 {
  font-size: 26px;
  color: #106DFF;
  line-height: 31px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
h5 {
  font-family: Droid Sans Mono, sans-serif;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #4A4A4A;
}
h6 {
  font-size: 16px;
  color: #106DFF;
  line-height: 20px;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-align: center;
  margin-top: 40px;
}
p {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.75px;
}
p.xlarge {
  font-size: 32px;
  line-height: 44px;
  letter-spacing: -0.75px;
}
p.small, #solution .panel-signal .panel-title {
  font-size: 18px;
  line-height: 26px;
}
a, #solution .panel-signal .panel-title {
  text-decoration: none;
  cursor: pointer;
}
a:link, #solution .panel-signal .panel-title:link {
  text-decoration: none;
  color: #A9A9A9;
}
a:visited, #solution .panel-signal .panel-title:visited {
  text-decoration: none;
  color: #9a9a9a;
}
a:active, #solution .panel-signal .panel-title:active {
  text-decoration: none;
  color: #9a9a9a;
}
a:hover, #solution .panel-signal .panel-title:hover {
  color: #74170A;
}
iframe {
  border: none;
}
.col-pad {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  padding-bottom: 10px;
}
.screenshot {
  width: 100%;
}
.hover-button {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: transparent;
  border-radius: 5px;
  border: 2px solid #106DFF;
  display: inline-block;
}
.hover-button h1, .hover-button h2, .hover-button h3, .hover-button h4 {
  margin: 0;
  /*reduce white space inside of border*/
  padding: 0;
}
.hover-button a, .hover-button #solution .panel-signal .panel-title, #solution .panel-signal .hover-button .panel-title {
  display: block;
  color: #106DFF;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none;
  padding: 10px 15px;
  /*expand a tag to fill space inside of border*/
}
.hover-button a:hover, .hover-button #solution .panel-signal .panel-title:hover, #solution .panel-signal .hover-button .panel-title:hover {
  color: #106DFF;
  background-color: #106DFF;
}
#home {
  margin-left: auto;
  margin-right: auto;
  min-height: 640px;
}
#home-product-page {
  margin-left: auto;
  margin-right: auto;
  min-height: 350px;
}
#home h1 {
  margin-top: 15px;
}
#hero-message .logo {
  margin-top: 75px;
  margin-bottom: 50px;
  width: 180px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.headline-list {
  text-align: center;
  color: #4A4A4A;
}
.headline-list ul {
  list-style-type: none;
  padding-left: 0;
}
.headline-list ul li {
  display: inline-block;
}
.headline-list ul li:first-child :before {
  content: none !important;
}
#hero-links {
  color: #9a9a9a;
  margin-top: 15px;
  margin-bottom: 15px;
}
#hero-links img {
  margin: 25px auto 25px auto;
  display: block;
}
#hero-links ul li {
  margin-bottom: 7px;
}
#hero-links ul li :before {
  content: "| ";
  margin-left: 2px;
  margin-right: 2px;
}
#hero-links h3 {
  margin-top: 5px;
  margin-bottom: 5px;
}
section {
  padding: 30px 20px 50px 20px;
}
section h2.sub-headline {
  margin-top: 40px;
}
section .headline, section .sub-headline {
  text-align: center;
}
section .row {
  margin-left: 5px;
  margin-right: 5px;
}
.sub-headline-img {
  max-height: 350px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.header-img-lg {
  max-height: 100px;
  width: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.header-img-sm {
  max-width: 260px;
  height: auto;
}
.icon-img {
  margin-bottom: 10px;
  max-height: 60px;
  width: auto;
  float: left;
  vertical-align: middle;
}
.icon-img-sm {
  max-height: 25px;
  width: auto;
  vertical-align: middle;
  margin-right: 5px;
}
.icon-img-text-eddystone {
  max-height: 20px;
  width: auto;
  vertical-align: middle;
}
.icon-img-md-eddystone {
  max-height: 40px;
  width: auto;
  vertical-align: top;
  margin-right: 5px;
}
.first-row-icons {
  max-height: 90px;
}
hr {
  height: 1px;
  opacity: 0.2;
  border: 0 none;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.results .row .sub-headline-img {
  margin-bottom: 3.5%;
  border-radius: 3px;
}
#moreclients {
  background-color: #D9E5E6;
}
#results {
  background-color: #D9E5E6;
}
#results h3 {
  color: #4A4A4A;
}
#results hr {
  background-color: #4A4A4A;
}
#header {
  background-color: #D9E5E6;
}
#header h3 {
  color: #4A4A4A;
}
#header hr {
  background-color: #4A4A4A;
}
#results-gsw {
  background-color: #1A42A5;
}
#results-gsw .headline h2 {
  color: #F8E71C;
}
#results-oracle {
  background-color: #BC0000;
}
#results-oracle h3 {
  color: #000000;
}
#results-oracle h2 {
  text-align: center;
}
#results-oracle hr {
  background-color: #000000;
}
#results-oracle .sub-headline-img {
  margin-bottom: 2%;
}
#results-ovs {
  background-color: #2F2E30;
}
#results-ovs hr {
  background-color: #DBE4E6;
}
#results-ovs .img-sublabel {
  color: #106DFF;
  text-align: center;
}
#results-michigan {
  background-color: #00336f;
}
#results-michigan h2 {
  color: #FFCF06;
}
#moreclients {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
#clients {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}
#solution {
  background-color: white;
}
#solution .headline-list ul li :before {
  content: "• ";
}
#solution p img {
  margin-top: 7%;
  margin-bottom: 7%;
  border-radius: 3px;
}
#solution hr {
  background-color: #9a9a9a;
}
#solution .panel-signal {
  background-color: transparent;
  border: none;
  box-shadow: none;
}
#solution .panel-signal span p {
  margin-top: 7%;
}
#solution .panel-signal .panel-title p {
  margin-bottom: 7.5px;
}
#solution .panel-signal .panel-heading {
  padding: 0;
  border: none;
}
#solution .panel-signal .in .panel-body p {
  color: #106DFF;
}
#solution .panel-signal .panel-collapse .panel-body {
  padding: 0 15px 0 15px;
  border: none;
}
#solution h3, #solution p {
  color: #4A4A4A;
}
#solution h4, #solution p {
  text-align: left;
}
#videos-in-action {
  margin-left: 0;
  margin-right: 0;
}
#videos-in-action .col-lg-6, #videos-in-action .col-md-6, #videos-in-action .col-sm-6, #videos-in-action .col-xs-6 {
  padding-left: 0;
}
#videos-in-action img:nth-of-type(1) {
  margin-bottom: 7%;
}
.video-frame-img-lg, .video-frame-img-sm {
  border-radius: 3px;
  cursor: pointer;
}
#contact {
  padding-top: 3.5%;
  padding-bottom: 3.5%;
  background-color: #F6F6F6;
  text-align: center;
  color: #106DFF;
}
#contact .hover-button a:hover, #contact .hover-button #solution .panel-signal .panel-title:hover, #solution .panel-signal #contact .hover-button .panel-title:hover {
  color: #F6F6F6;
}
#footer {
  font-family: Droid Sans Mono, sans-serif;
  background-color: #106DFF;
  padding-right: 5px;
  padding-left: 5px;
}
#footer .row p, #footer .row a, #footer .row #solution .panel-signal .panel-title, #solution .panel-signal #footer .row .panel-title {
  color: #DBE4E6;
  font-size: 18px;
  letter-spacing: 0.75px;
  line-height: 26px;
}
#footer .row a:link, #footer .row #solution .panel-signal .panel-title:link, #solution .panel-signal #footer .row .panel-title:link {
  text-decoration: none;
  color: #DBE4E6;
}
#footer .row a:visited, #footer .row #solution .panel-signal .panel-title:visited, #solution .panel-signal #footer .row .panel-title:visited {
  text-decoration: none;
  color: #DBE4E6;
}
#footer .row a:active, #footer .row #solution .panel-signal .panel-title:active, #solution .panel-signal #footer .row .panel-title:active {
  text-decoration: none;
  color: #DBE4E6;
}
#footer .row a:hover, #footer .row #solution .panel-signal .panel-title:hover, #solution .panel-signal #footer .row .panel-title:hover {
  text-decoration: none;
  color: #000000;
}
#footer hr {
  background-color: #DBE4E6;
}
#press {
  background-color: white;
}
#press .headline h3 {
  color: #4A4A4A;
}
#press img {
  max-height: 30px;
  width: auto;
  float: left;
  padding-right: 15px;
  margin-bottom: 20px;
}
#press hr {
  background-color: #4A4A4A;
}
.show-up-to-sm, .show-up-to-md {
  display: block;
}
.hide-up-to-sm, .hide-up-to-md {
  display: none;
}
@media (min-width: 768px) {
  h1 {
    font-size: 42px;
    line-height: 50px;
  }
  #home {
    min-height: 640px;
  }
  #home h1 {
    margin-top: 20px;
  }
  #hero-message {
    margin-top: 85px;
    max-width: 720px;
    text-align: center;
  }
  #hero-links img {
    margin-top: 25px;
  }
  section h2.sub-headline {
    margin-top: 45px;
  }
  section h3.sub-headline {
    margin-top: 30px;
  }
  section .row {
    margin-left: 3%;
    margin-right: 3%;
  }
  section .row p.sub-headline {
    margin-left: 6%;
    margin-right: 6%;
  }
  .hide-up-to-sm {
    display: block;
  }
  #solution hr.shorter {
    width: 85%;
  }
  #solution .panel-signal span p {
    margin-top: 5%;
  }
  #press img {
    margin-top: 20px;
    max-height: 35px;
    padding-right: 20px;
  }
}
@media (min-width: 992px) {
  #home {
    min-height: 640px;
  }
  .icon-img {
    margin-bottom: 10px;
    max-height: 80px;
    width: auto;
    float: left;
    vertical-align: middle;
  }
  .first-row-icons {
    max-height: 110px;
  }
  /*#hero-links img {
    margin-top: 2%;
  }
  #hero-links ul li :before {
    margin-left: 20px;
    margin-right: 20px;
  }*/
  .headline-list ul li :before {
    margin-left: 5px;
    margin-right: 5px;
  }
  section .row {
    margin-left: 4%;
    margin-right: 4%;
  }
  section .row p.sub-headline {
    margin-left: 13%;
    margin-right: 13%;
  }
  .show-up-to-md {
    display: block;
  }
  .show-up-to-sm {
    display: none;
  }
  .hide-up-to-md {
    display: block;
  }
  #press img {
    max-height: 40px;
    padding-right: 4%;
  }
}
@media (min-width: 1200px) {
  h6 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px;
    margin-top: 40px;
  }
  .icon-img-sm {
    max-height: 30px;
    margin-right: 10px;
  }
  .icon-img-text-eddystone {
    max-height: 24px;
  }
  /*#hero-message {
    margin-top: 75px;
    text-align: center;
    max-width: 820px;
  }
  #hero-message .logo {
    margin-top: 100px;
    margin-bottom: 100px;
    width: 180px;
  }

  #hero-links {
    margin-top: 1%;
  }
  #hero-links img {
    margin-top: 2%;
    display: block;
  }
  #hero-links ul li :before {
    margin-left: 30px;
    margin-right: 30px;
  }*/
  .screenshot {
    width: 90%;
  }
  section {
    padding: 60px 40px 60px 40px;
  }
  section .row {
    margin-left: 6.5%;
    margin-right: 6.5%;
  }
  section .row p.sub-headline {
    margin-left: 16%;
    margin-right: 16%;
  }
  section .row h2.sub-headline {
    margin-top: 60px;
  }
  section .row h3.sub-headline {
    margin-top: 50px;
  }
  #solution p img {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #solution .panel-signal span p {
    margin-top: 30px;
  }
  #press img {
    margin-top: 50px;
    padding-right: 6%;
    max-height: 45px;
  }
  .show-up-to-md {
    display: none;
  }
  #videos-in-action img:nth-of-type(1) {
    margin-bottom: 10px;
  }
}